Bug 19165 - init.d/sendmail does not rebuild all db hash files
Summary: init.d/sendmail does not rebuild all db hash files
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-16 03:59 UTC by Alexander Kourakos
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-17 11:33:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch sendmail init script to rebuild all db's found in sendmail.cf (881 bytes, patch)
2000-10-16 04:00 UTC, Alexander Kourakos
no flags Details | Diff

Description Alexander Kourakos 2000-10-16 03:59:24 UTC
init.d/sendmail has a hardwired list of db files (virtusertable, access, 
etc) which are automatically rebuilt. It would be nice to automatically 
rebuild any db files used in a nonstandard sendmail setup. I will 
upload a patch that I have been using.

Comment 1 Alexander Kourakos 2000-10-16 04:00:14 UTC
Created attachment 4187 [details]
patch sendmail init script to rebuild all db's found in sendmail.cf


Note You need to log in before you can comment on or make changes to this bug.